uuid: 2992ede2-979d-4a9b-965c-230e208c1d7c
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_view
id: paragraph.bp_view.status
field_name: status
entity_type: paragraph
bundle: bp_view
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
